.serve {
  padding: 1.22rem 0 1.91rem;
}
.serve .info {
  width: 9.09rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.26rem;
  margin: 0.42rem auto 0;
  text-align: center;
}
.serve .list {
  margin-top: 1.2rem;
}
.serve .list .item {
  display: flex;
  width: 100%;
  height: 4.44rem;
  background: #F7F7F7;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
}
.serve .list .item:not(:last-child) {
  margin-bottom: 0.9rem;
}
.serve .list .item:nth-child(2n) {
  flex-direction: row-reverse;
}
.serve .list .item .left,
.serve .list .item .right {
  width: 50%;
  height: 100%;
}
.serve .list .item .right {
  padding: 0.9rem 0.83rem 0 1.26rem;
}
.serve .list .item .right .num {
  font-family: MiSans, MiSans;
  font-weight: 700;
  font-size: 0.8rem;
  color: rgba(0, 62, 149, 0.3);
  margin-bottom: 0.38rem;
}
.serve .list .item .right .tit {
  font-weight: 500;
  font-size: 0.3rem;
  color: #333333;
  margin-bottom: 0.38rem;
}
.serve .list .item .right .txt {
  font-weight: 400;
  font-size: 0.16rem;
  color: #777777;
  line-height: 0.26rem;
}
.serveDetail .box1 {
  padding: 0.62rem 0 0.93rem;
}
.serveDetail .box1 .info {
  width: 9.09rem;
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.26rem;
  text-align: center;
  margin: 0.3rem auto 0.91rem;
}
.serveDetail .box1 .list {
  margin-top: 1.38rem;
}
.serveDetail .box1 .list .item {
  width: 9.09rem;
  margin: 0 auto;
}
.serveDetail .box1 .list .item:not(:last-child) {
  margin-bottom: 0.98rem;
}
.serveDetail .box1 .list .item h4 {
  font-weight: 700;
  font-size: 0.3rem;
  color: #333333;
  text-align: center;
}
.serveDetail .box1 .list .item .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.26rem;
  text-align: center;
}
.serveDetail .box2 {
  padding: 0.8rem 0 1.48rem;
  background: #F8F8F8;
}
.serveDetail .box2 .list {
  margin-top: 0.54rem;
}
.serveDetail .box2 .list .item {
  display: flex;
  background: #FFFFFF;
}
.serveDetail .box2 .list .item:not(:last-child) {
  margin-bottom: 0.21rem;
}
.serveDetail .box2 .list .item .left {
  width: 9.16rem;
  height: 1.5rem;
  display: flex;
  align-items: center;
  gap: 0.45rem;
  padding: 0 0.41rem;
}
.serveDetail .box2 .list .item .left .num {
  width: 0.85rem;
  height: 0.85rem;
  background: #00AB7B;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: MiSans, MiSans;
  font-weight: 400;
  font-size: 0.3rem;
  color: #FFFFFF;
  border-radius: 50%;
}
.serveDetail .box2 .list .item .left .tit {
  font-weight: 500;
  font-size: 0.2rem;
  color: #333333;
}
.serveDetail .box2 .list .item .left .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
}
.serveDetail .box2 .list .item .right {
  width: 6.8rem;
  height: 1.5rem;
}
.serveDetail .box3 {
  padding: 0.81rem 0 1.94rem;
}
.serveDetail .box3 .list {
  margin-top: 0.65rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.66rem;
}
.serveDetail .box3 .list .item {
  width: 3.5rem;
  height: 3.5rem;
  background: #F7F7F7;
  border-radius: 0.03rem 0.03rem 0.03rem 0.03rem;
  padding: 0.57rem 0.45rem 0.36rem;
}
.serveDetail .box3 .list .item:hover {
  box-shadow: 0rem 0rem 0.27rem 0rem rgba(0, 171, 123, 0.2);
}
.serveDetail .box3 .list .item img {
  width: 0.55rem;
  height: 0.55rem;
  margin-bottom: 0.7rem;
}
.serveDetail .box3 .list .item .tit {
  font-weight: 500;
  font-size: 0.3rem;
  color: #333333;
  margin-bottom: 0.29rem;
}
.serveDetail .box3 .list .item .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #333333;
  line-height: 0.26rem;
}




@media screen and (max-width:1042px){
  .serve{
    padding: 50px 0;
  }
  .serve .info{
    width: 100%;
    font-size: 14px;
    line-height: 1.625;
    margin: 30px auto 0;
  }
  .serve .list{
    margin-top: 30px;
  }
  .serve .list .item{
    height: auto;
    min-height: 200px;
  }
  .serve .list .item:not(:last-child){
    margin-bottom: 30px;
  }
  .serve .list .item .left, 
  .serve .list .item .right{
      height: auto;
  }
  .serve .list .item .right{
    padding: 20px;
  }
  .serve .list .item .right .num{
    font-size: 26px;
    margin-bottom: 10px;
  }
  .serve .list .item .right .tit{
    font-size: 18px;
    margin-bottom: 15px;
  }
  .serve .list .item .right .txt{
    font-size: 14px;
    line-height: 1.5;
  }




  .serveDetail .box1{
    padding: 50px 0;
  }
  .serveDetail .box1 .info{
    width: 100%;
    font-size: 14px;
    line-height: 1.625;
    margin: 20px auto 30px;
  }
  .serveDetail .box1 .list{
    margin-top: 30px;
  }
  .serveDetail .box1 .list .item{
    width: 100%;
  }
  .serveDetail .box1 .list .item:not(:last-child){
    margin-bottom: 30px;
  }
  .serveDetail .box1 .list .item h4{
    font-size: 16px;
  }
  .serveDetail .box1 .list .item .desc{
    margin-top: 10px;
    font-size: 14px;
    line-height: 1.5;
  }

  .serveDetail .box2{
    padding: 50px 0;
  }
  .serveDetail .box2 .list .item{
    flex-wrap: wrap;
  }
  .serveDetail .box2 .list .item:not(:last-child){
    margin-bottom: 20px;
  }
  .serveDetail .box2 .list .item .left{
    width: 100%;
    height: auto;
    padding: 20px;
    gap: 20px;
  }
  .serveDetail .box2 .list .item .left .num{
    font-size: 22px;
    width: 50px;
    height: 50px;
    flex: 0 0 50px;
  }
  .serveDetail .box2 .list .item .left .tit{
    font-size: 16px;
    white-space: nowrap;
  }
  .serveDetail .box2 .list .item .left .desc{
    font-size: 14px;
  }
  .serveDetail .box2 .list .item .right{
    width: 100%;
    height: auto;
  }

  .serveDetail .box3{
    padding: 50px 0;
  }
  .serveDetail .box3 .list{
    margin-top: 30px;
    gap: 10px;
  }
  .serveDetail .box3 .list .item{
    width: calc(50% - 5px);
    height: auto;
    padding: 25px;
    border-radius: 3px;
  }
  .serveDetail .box3 .list .item img{
    width: 36px;
    height: 36px;
    margin-bottom: 10px;
  }
  .serveDetail .box3 .list .item .tit{
    font-size: 16px;
    margin-bottom: 10px;
  }
  .serveDetail .box3 .list .item .desc{
    font-size: 14px;
    line-height: 1.625;
  }
}
